<app-base-layout [enableMobileMenu]="true">
    <app-explore-layout class="Etfs" type="etfs">
        <app-cards-list title="Top ETFs" type="top_etfs" class="container-lg" *ngIf="topEtfs.length">
            <div *ngFor="let etf of topEtfs">
                <app-info-card  [isEtfs]="true" [name]="etf.company" [img]="etf.logo" previous_price={{etf.yesterday_price}} [price]="etf.price" [company]="etf.sector" [stats]="etf.gain" [companyId]="etf.companyId" [symbol]="etf.symbol">
                </app-info-card>
            </div>
        </app-cards-list>
        <!-- show all btn -->
        <!-- <div class="container">
            <div class="row text-center mt-lg-5 mt-4">
                <div class="col-12 d-none d-lg-block">
                    <a routerLink="/explore/stocks/all-stocks" class="show-all-link">Show all Etfs</a>
                </div>
                <div class="col-12 d-lg-none">
                    <div class="mobile-btn-common card">
                        <button class="btn">Show all Etfs</button>
                    </div>
                </div>
            </div>
        </div> -->
    </app-explore-layout>
</app-base-layout>